Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33027.164
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IntroCs", "1_Revit_API_Intro\SourceCS\IntroCs.csproj", "{529F0E1A-882D-4650-A26A-54425B0772C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UiCs", "2_Revit_UI_API\SourceCS\UiCs.csproj", "{EEAA58D7-1C47-495C-BCCA-4A019256F0E0}"
	ProjectSection(ProjectDependencies) = postProject
		{529F0E1A-882D-4650-A26A-54425B0772C5} = {529F0E1A-882D-4650-A26A-54425B0772C5}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FamilyCs", "3_Revit_Family_API\SourceCS\FamilyCs.csproj", "{61F64B94-BFB5-441C-9B65-05CD9A95E76E}"
	ProjectSection(ProjectDependencies) = postProject
		{EEAA58D7-1C47-495C-BCCA-4A019256F0E0} = {EEAA58D7-1C47-495C-BCCA-4A019256F0E0}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{529F0E1A-882D-4650-A26A-54425B0772C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{529F0E1A-882D-4650-A26A-54425B0772C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{529F0E1A-882D-4650-A26A-54425B0772C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{529F0E1A-882D-4650-A26A-54425B0772C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{EEAA58D7-1C47-495C-BCCA-4A019256F0E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEAA58D7-1C47-495C-BCCA-4A019256F0E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEAA58D7-1C47-495C-BCCA-4A019256F0E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEAA58D7-1C47-495C-BCCA-4A019256F0E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{61F64B94-BFB5-441C-9B65-05CD9A95E76E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61F64B94-BFB5-441C-9B65-05CD9A95E76E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61F64B94-BFB5-441C-9B65-05CD9A95E76E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61F64B94-BFB5-441C-9B65-05CD9A95E76E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7E4D3363-B067-4211-9F4D-64DC6E768CAE}
	EndGlobalSection
EndGlobal
